.titlestyle6718{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitcharstyle6719{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font6719{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover6720{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.erjibackground6720{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.fontstyle6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.yijifontover6720{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(187,255,255); line-height: 160% ;}
.erjibackgroundover6720{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle6720{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.luceneleaderfont6721{ font-weight: bold; color:  ;}
.querystyle6721{ font-size: 10pt; border-top: #878787 1px solid; height: 16px; font-family: 宋体; border-right: #878787 1px solid; background-image: url(systemresourceimagesresearchseach_bg.gif); background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 3px; padding-left: 18px; border-left: #878787 1px solid; width: 127px ;}
.font6722{ font-size: 9pt ;}
.fontstyle6722{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.fontstyle6748{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle6748{ color: #222222 ;}
.winstyle6748{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.footstyle6751{ font-size: 9pt ;}
.votestyle6751{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle6751{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle6751{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle6751{ font-size: 9pt ;}
.contentstyle6751{ font-size: 9pt; line-height: 150% ;}
.titlestyle6751{ font-weight: bold; font-size: 12pt ;}
.contextstyle6751{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle6751{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle6751{ font-size: 9pt ;}
.winstyle6751{ font-size: 9pt; font-family: 宋体 ;}
.c6751_content span{
    font-size:100%;}